/*     1511235 : 표 2.0      */
.table__1511235__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1511235__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__1511235__ * {box-sizing:border-box}
.table__1511235__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1511235__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1511235__ td.empty__1511235__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1511235__ > .table_inner {width:760px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1511235__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1511235__ > .table_inner {width:px}
}

